/* =======================================================
*
* 2018/06/06
*	Kohimoto Edit
*
* ======================================================= */
@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Roboto');
/* =======================================================
* reset
* ======================================================= */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
vertical-align:baseline;
background:transparent;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
  display:block;
}
ul{
  list-style:none;
}
a {
    margin:0;
    padding:0;
}
a:focus, *:focus {
  outline:none;
}
input, select {
    vertical-align:middle;
}
/* =======================================================
* font
* ======================================================= */
/* =======================================================
* common
* ======================================================= */
body {
  font-size: 18px;
  line-height: 1.8;
  color: #000;
  font-family: "Yu Gothic",YuGothic, Meirio , sans-serif;
  font-weight: bold;
  letter-spacing: 0.01em;
}
.row {
  margin-bottom: 60px;
  text-align: center;
}
h2{
  font-size: 2.6em;
  font-weight: bold;
  text-align: left;
  padding-bottom:6px;
  border-bottom: 4px solid #000;
  margin: 0 auto 30px;
  font-family: 'Roboto', "Yu Gothic" , YuGothic, Meirio , sans-serif;
}
h2:after {
  height: 0;
  position: absolute;
  width: 0;
  border: 12px solid #fff;
  top: 90%;
  left: 50%;
  margin-left: -12px;
}
h3{
  font-size: 2.2222em;
  font-weight: bold;
  text-align: center;
  padding-bottom:30px;
  line-height: 1.6;
  letter-spacing: 0.05em;
}
h4{
  font-size: 1em;
  font-weight: bold;
}
h5{
  font-size: 0.8em;
  font-weight: bold;
}
p {
  font-size: 1em;
}
.btn_area {
  text-align: center;
  margin-bottom: 3em;
}
.btn_area.download {
  margin-top: 3em;
}
.btn_area.download .btn {
  margin: 0 20px 20px;
}
.btn {
  border-radius: 10px;
  padding: 20px 30px;
  border: 2px solid #000;
  text-align: center;
  min-width: 300px;
}
a:hover .btn {
  background-color: #000;
}
.btn p {
  font-weight: bold;
  line-height: 1;
  color: #000;
  font-family: 'Roboto',"Yu Gothic",YuGothic, Meirio , sans-serif;
}
a:hover .btn p {
  color: #fff;
}
.caution {
  display: none;
}
@media (max-width: 900px) {
  body {
      font-size: 14px;
  }
  .container {
      padding: 0 20px;
  }
  h2 {
    font-size: 1.8em;
    margin: 0 0 30px;
    text-align: center;
  }
  .btn {
    padding: 16px 48px;
  }
  .btn p {
    font-size: 16px;
  }
  h3 {
    padding-bottom: 20px;
    font-size: 1.35em;
  }
  .row {
    margin-bottom: 40px;
    text-align: center;
  }
  .btn {
    min-width: 200px;
  }
  .navbar-toggle {
    padding: 18px 18px;
  }
  .navbar-toggle .icon-bar {
    width: 26px;
    margin: 0 0 6px;
  }
}
@media (max-width: 375px) {
  /*body {
      font-size: 12px;
  }*/
  .container {
      padding: 0 10px;
  }
  h4 {
      padding-bottom: 0;
  }
  h2 {
    font-size: 2.4em;
    margin: 0 0 20px;
  }
}
.home header #main-img img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
/* =======================================================
* menu-concept
* ======================================================= */
#menu-concept .massage_box {
  border-bottom: 2px solid #ddd;
  border-top: 2px solid #ddd;
  padding: 3em 1em;
}
#me
#menu-concept p {
  font-size: 1.4444em;
}
#menu-concept p.massage {
  font-size: 1.2em;
  padding: 0 2em;
  text-align: left;
}
#menu-concept h4{
  font-size: 2.4em;
  font-weight: bold;
  background: #e20404; /* Old browsers */
  background: -moz-linear-gradient(left, #e20404 0%, #f77603 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #e20404 0%,#f77603 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #e20404 0%,#f77603 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e20404', endColorstr='#f77603',GradientType=1 ); /* IE6-9 */
  color: #fff;
  display: inline;
  padding: 0.3em 0.8em;
}
#menu-concept .btn_area {
    text-align: center;
    margin: 2em 0 3em;;
}
#menu-concept .btn p {
  font-size: 1em;
}
/* =======================================================
* featured
* ======================================================= */
.featured_category {
  overflow:hidden;
  border-bottom: 2px solid #ddd;
  margin-bottom: 50px;
}
.featured_category .featured_category_in{
  float: left;
}
.featured_category .featured_category_in a {
  font-size: 0.8888em;
  min-width: 156px;
  display: block;
  height: 50px;
  padding: 10px 20px;
  margin-right: 5px;
  border-radius: 10px 10px 0 0;
}
.featured_category a:hover {
  opacity: 0.6;
}
.featured_category .featured_category_in.color-1 a {
  background-color: #E0F7EA;
  color: #6BD99B;
}
.featured_category .featured_category_in.color-5 a {
  background-color: #E0F2F7;
  color: #6BC2D9;
}
.featured_category .featured_category_in.color-6 a {
  background-color: #E0E6F7;
  color: #6B85D9;
}
.featured_category .featured_category_in.color-7 a {
  background-color: #F3E0F7;
  color: #C86BD9;
}
.featured_category .featured_category_in.color-8 a {
  background-color: #F7E0E0;
  color: #D96B6B;
}
.featured_category .featured_category_in.color-9 a {
  background-color: #FCF7D2;
  color: #FEB919;
}
.featured_category .featured_category_in.color-18 a {
  background-color: #D9F3ED;
  color: #46C7A8;
}
.post-block .cat.color-1 {
  color: #6BD99B;
}
.post-block .cat.color-5 {
  color: #6BC2D9;
}
.post-block .cat.color-6 {
  color: #6B85D9;
}
.post-block .cat.color-7 {
  color: #C86BD9;
}
.post-block .cat.color-8 {
  color: #D96B6B;
}
.post-block .cat.color-9 {
  color: #FEB919;
}
.post-block .cat.color-18 {
  color: #46C7A8;
}
#menu-featured .post-block .summary-image {
  height: 40%;
  overflow: hidden;
}
#menu-featured  .post-block .summary h4 {
  padding-bottom: 0.4em;
}
/* =======================================================
* contact
* ======================================================= */
#menu-contact dl {
  padding-bottom: 30px;
}
#menu-contact dl div{
  padding-bottom: 20px;
}
#menu-contact .btn_area {
    text-align: center;
    margin-bottom: 1.4em;
}
/* =======================================================
* sessions
* ======================================================= */
#menu-sessions .post-wrap {
  padding-right: 5px;
  padding-left: 5px;
}
#menu-sessions .post-wrap .post-block {
  border: 1px solid #ddd;
  padding: 8px;
}
#menu-sessions .post-wrap .summary {
  padding: 0.8em 0 0;
}
#menu-sessions .post-wrap .post-block .summary-image {
  height: 250px;
  width: 100%;
  overflow: hidden;
  position: relative;
  -webkit-filter: brightness(0.5);
  -moz-filter: brightness(0.5);
  -o-filter: brightness(0.5);
  -ms-filter: brightness(0.5);
  filter: brightness(0.5);
}
#menu-sessions .post-wrap .post-block .summary-image img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: auto;
  height: 100%;
}
#menu-sessions .post-wrap .post-block .summary h4 {
  position: absolute;
  top: 36%;
  left: 50%;
  transform: translate(-50%, -55%);
  -webkit-transform: translate(-50%, -55%);
  -moz-transform: translate(-50%, -50%);
  color: #fff;
  font-size: 1.4em;
  width: 80%;
  text-align: center;
}

/* =======================================================
* sponsor
* ======================================================= */

#menu-sponsor .sponsor ul {
  overflow: hidden;
  margin: 0 30px ;
  font-size: 0;
}
#menu-sponsor .sponsor ul li{
  display: inline;
}
#menu-sponsor .sponsor ul li.d img{
  width: 300px;
}
#menu-sponsor .sponsor ul li.p img{
  width: 250px;
}
#menu-sponsor .sponsor ul li.g img{
  /*width: 200px;*/
  width: 150px;
}
#menu-sponsor .sponsor ul li.s img{
  /*width: 180px;*/
  width: 130px;
}
#menu-sponsor .sponsor ul li.b img{
  /*width: 150px;*/
  width: 100px;
}
#menu-sponsor .sponsor ul li img{
  margin-right: 20px;
}
#menu-sponsor .sponsor .space p,
#menu-sponsor .sponsor .space br {
  font-size: 16px;
}
#menu-sponsor .sponsor .space .p img {
  margin-right: 0;
}
/* =======================================================
* timetable
* ======================================================= */
/*Comming soon*/
#menu-timetable h3{
  padding: 30px;
}

/* =======================================================
* footer
* ======================================================= */
footer {
  background-color: #000;
  text-align: center;
  padding: 50px;
  color: #fff;
  font-weight: normal;
}
footer a , footer a:visited{
  color: #fff;
}
footer a:hover{
  color: #777;
}
footer .container .logo {
  width: 260px;
  margin: 0 auto 30px;
}
footer .container .logo img {
  width: 100%;
}
footer .history {
  margin: 0 auto;
}
footer .history dl {
  padding-bottom: 1em
}
footer .history dt ,
footer .history dd {
  display:  inline-block;
  padding-right: 1em;
  font-weight: normal;
}
footer .foot_contents {
}
footer .foot_contents ul {
  padding-bottom: 1em
}
footer .foot_contents li {
  display:  inline-block;
  padding-right: 1em;
  border-right: 1px solid #aaa;
  margin-right: 1em;
}
footer .foot_contents li:last-child {
  padding-right: 0;
  border-right: 0;
  margin-right: 0;
}
footer .copy p {
  font-size: 0.8em;
}







/* =======================================================
* Sp
* ======================================================= */
@media (max-width: 1400px) {
  #menu-concept h4 {
    font-size: 2em;
  }
}
@media (max-width: 1265px) {
  .featured_category {
      border-bottom: 0;
      margin-bottom: 30px;
  }
  .featured_category .featured_category_in a {
      font-size: 0.8888em;
      min-width: 120px;
      display: block;
      height: 46px;
      padding: 10px 20px;
      margin-bottom: 1em;
      margin-right: 10px;
      border-radius: 5px;
  }
  #menu-concept h4 {
    font-size: 2em;
  }
  #menu-sessions .post-wrap .post-block .summary-image {
      height: 230px;
  }
}
@media (max-width: 1150px) {
  #menu-concept h4 {
    display: block;
  }
}
@media (max-width: 900px) {
  #menu-concept h4 {
    padding: 5px 10px;
    font-size: 1.4em;
    display: block;
  }
  #menu-concept .massage_box {
    padding: 2em 1em;
  }
  #menu-concept p.massage {
    font-size: 1em;
    padding: 0;
  }
  #menu-concept .btn_area {
    margin: 2em 0;
  }
  #menu-sessions .post-wrap .summary {
    padding: 0.8em 0;
  }
  .featured_category .featured_category_in a {
    min-width: 110px;
    height: 40px;
    padding: 10px 20px;
    margin-right: 5px;
  }
  #menu-sessions .post-wrap .post-block .summary-image {
    height: 200px;
  }
  #menu-sessions .post-wrap .post-block .summary h4{
    /*top: 40%;*/
    font-size: 1.2em;
    padding: 0 10px;
    line-height: 1.4;
  }
  #menu-sessions .post-wrap .post-block:hover {
    background-color: #ddd;
  }
  #menu-sponsor h2 {
    font-size: 1.5em;
  }
  #menu-sponsor .sponsor ul li img {
    margin-right: 10px;
  }
  #menu-sponsor .sponsor ul li.p img{
    width: 150px;
  }
  #menu-sponsor .sponsor ul li.g img{
    width: 120px;
  }
  #menu-sponsor .sponsor ul li.s img{
    width: 100px;
  }
  #menu-sponsor .sponsor ul li.b img{
    width: 80px;
  }
}
@media (max-width: 480px) {
  .home header #main-img img {
      width: 70%;
  }
  .post-list .post-wrap {
    padding: 0 5px;
  }
  #menu-sponsor .sponsor ul {
    margin: 0 10px;
  }
  #menu-sessions .post-wrap .post-block {
    margin-bottom: 10px;
    padding: 4px;
  }
  #menu-contact dl div {
    padding: 0 20px;
  }
  footer {
    padding: 30px 20px;
}
  footer .history {
      width: auto;
  }
  footer .container .logo {
    width: 100px;
    margin: 0 auto;
  }
  .home .history dl dt {
    padding: 0px;
  }
  footer .history dt, footer .history dd {
    padding-left: 1em;
    padding-right: 0;
  }
}

/* =======================================================
* Buttons (Edit by Yuki Fujiwara)
* ======================================================= */

.btn-apply{
	background-color: #FF4500;
}
